server.port=2115

spring.datasource.url=jdbc:mariadb://localhost:3306/companyapp
spring.datasource.username=server
spring.datasource.password=password123
spring.datasource.driver-class-name=org.mariadb.jdbc.Driver

spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5Dialect

#spring.datasource.data=classpath:data.sql
#spring.datasource.initialization-mode=always

spring.jpa.hibernate.ddl-auto=validate
